@media screen and (min-width: 1081px), print {
  .policy .row {
    padding: 70px 30px 24px;
  }
  .policy article {
    margin-bottom: 68px;
  }
  .policy article .ttl_art {
    margin-bottom: 18px;
  }
  .policy article > p {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1.1px;
  }
  .policy article .rg {
    letter-spacing: 3px;
    text-align: right;
    margin-top: 4px;
  }
  .policy article .rg span {
    margin-left: 19px;
    letter-spacing: 1.1px;
  }
  .policy article dl {
    font-size: 1.6rem;
    line-height: 30px;
    margin-bottom: 17px;
  }
  .policy article dl:first-of-type {
    padding-top: 16px;
  }
  .policy article dl dt {
    position: relative;
    padding-left: 49px;
    letter-spacing: 0.7px;
  }
  .policy article dl dt span {
    letter-spacing: 2px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .policy article dl dd {
    padding-left: 50px;
    letter-spacing: 1.2px;
  }
  .policy article dl dd > ul {
    padding-top: 6px;
    counter-reset: li;
  }
  .policy article dl dd > ul > li {
    counter-increment: li;
    position: relative;
    padding-left: 33px;
  }
  .policy article dl dd > ul > li::before {
    content: "(" counter(li) ")";
    display: block;
    letter-spacing: 2px;
    position: absolute;
    top: 0;
    left: 0;
  }
  .policy article dl dd > ul > li ul li {
    padding-left: 21px;
    position: relative;
  }
  .policy article dl dd > ul > li ul li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #780e00;
    position: absolute;
    top: 12px;
    left: 5px;
  }
  .policy article dl dd a {
    color: #0099e8;
    text-decoration: underline;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .policy article dl dd a:hover {
    opacity: 0.7;
  }
  .policy article .box {
    padding: 18px 0 0;
  }
  .policy article .box h4 {
    width: 100%;
    height: 48px;
    background: #f4eceb;
    font-weight: normal;
    font-size: 2.2rem;
    line-height: 50px;
    color: #780e00;
    letter-spacing: 1.4px;
    padding: 0 12px;
    margin-bottom: 17px;
  }
  .policy article .box span {
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1.1px;
  }
  .policy article .box p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .policy article .box p strong {
    font-weight: bold;
  }
  .policy article .box p small {
    min-width: 36px;
    height: 17px;
    background: #780e00;
    font-size: 1.2rem;
    line-height: 17px;
    color: #fff;
    text-align: center;
    padding: 0 4px;
    margin-right: 6px;
  }
  .policy article .box p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .policy .row {
    padding-top: 6.48148vw;
    padding-bottom: 2.77778vw;
  }
  .policy article {
    margin-bottom: 6.48148vw;
  }
  .policy article .ttl_art {
    margin-bottom: 1.85185vw;
  }
  .policy article > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.10185vw;
  }
  .policy article .rg {
    letter-spacing: 0.27778vw;
    text-align: right;
    margin-top: 0.37037vw;
  }
  .policy article .rg span {
    margin-left: 1.85185vw;
    letter-spacing: 0.10185vw;
  }
  .policy article dl {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-bottom: 1.57407vw;
  }
  .policy article dl:first-of-type {
    padding-top: 1.48148vw;
  }
  .policy article dl dt {
    position: relative;
    padding-left: 4.53704vw;
    letter-spacing: 0.06481vw;
  }
  .policy article dl dt span {
    letter-spacing: 0.18519vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .policy article dl dd {
    padding-left: 4.62963vw;
    letter-spacing: 0.11111vw;
  }
  .policy article dl dd > ul {
    padding-top: 0.55556vw;
    counter-reset: li;
  }
  .policy article dl dd > ul > li {
    padding-left: 3.24074vw;
    position: relative;
    counter-increment: li;
  }
  .policy article dl dd > ul > li::before {
    content: "(" counter(li) ")";
    display: block;
    letter-spacing: 0.18519vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .policy article dl dd > ul > li ul li {
    padding-left: 2.31481vw;
    position: relative;
  }
  .policy article dl dd > ul > li ul li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #780e00;
    position: absolute;
    top: -webkit-calc(1.2963vw - 2.5px);
    top: -moz-calc(1.2963vw - 2.5px);
    top: calc(1.2963vw - 2.5px);
    left: 0.46296vw;
  }
  .policy article dl dd a {
    color: #0099e8;
    text-decoration: underline;
  }
  .policy article .box {
    padding: 1.66667vw 0 0;
  }
  .policy article .box h4 {
    width: 100%;
    height: 4.62963vw;
    background: #f4eceb;
    font-weight: normal;
    font-size: 2.03704vw;
    line-height: 4.62963vw;
    color: #780e00;
    letter-spacing: 0.12963vw;
    padding: 0 1.11111vw;
    margin-bottom: 1.57407vw;
  }
  .policy article .box span {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.10185vw;
  }
  .policy article .box p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    letter-spacing: 0.09259vw;
  }
  .policy article .box p strong {
    font-weight: bold;
  }
  .policy article .box p small {
    min-width: 3.33333vw;
    height: 1.57407vw;
    background: #780e00;
    font-size: 1.11111vw;
    line-height: 1.85185vw;
    color: #fff;
    text-align: center;
    padding: 0 0.37037vw;
    margin-right: 0.55556vw;
  }
  .policy article .box p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 1.85185vw;
  }
}

@media screen and (max-width: 767px) {
  .policy .row {
    padding-top: 9.11458vw;
    padding-bottom: 3.90625vw;
  }
  .policy article {
    margin-bottom: 9.11458vw;
  }
  .policy article .ttl_art {
    font-size: 4.16667vw;
    letter-spacing: 0.0651vw;
  }
  .policy article > p {
    font-size: 3.125vw;
    line-height: 4.6875vw;
    letter-spacing: 0.15625vw;
  }
  .policy article .rg {
    letter-spacing: 0.39062vw;
    text-align: right;
    margin-top: 1.30208vw;
  }
  .policy article .rg span {
    margin-left: 3.90625vw;
    letter-spacing: 0.14323vw;
  }
  .policy article dl {
    font-size: 3.125vw;
    line-height: 4.6875vw;
    letter-spacing: 0.13021vw;
    margin-bottom: 2.60417vw;
  }
  .policy article dl:first-of-type {
    padding-top: 3.90625vw;
  }
  .policy article dl dt {
    position: relative;
    padding-left: 8.46354vw;
  }
  .policy article dl dt span {
    letter-spacing: 0.26042vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .policy article dl dd {
    padding-left: 8.46354vw;
  }
  .policy article dl dd > ul {
    padding-top: 1.30208vw;
    counter-reset: li;
  }
  .policy article dl dd > ul > li {
    counter-increment: li;
    position: relative;
    padding-left: 5.85938vw;
    margin-bottom: 0.91146vw;
  }
  .policy article dl dd > ul > li::before {
    content: "(" counter(li) ")";
    display: block;
    letter-spacing: 0.26042vw;
    position: absolute;
    top: 0;
    left: 0;
  }
  .policy article dl dd > ul > li ul li {
    padding-left: 12px;
    position: relative;
    letter-spacing: 0;
  }
  .policy article dl dd > ul > li ul li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #780e00;
    position: absolute;
    top: -webkit-calc(2.08333vw - 2.5px);
    top: -moz-calc(2.08333vw - 2.5px);
    top: calc(2.08333vw - 2.5px);
    left: 0;
  }
  .policy article dl dd a {
    color: #0099e8;
    text-decoration: underline;
  }
  .policy article .box {
    padding: 3.25521vw 0 0;
  }
  .policy article .box h4 {
    width: 100%;
    height: 10.41667vw;
    background: #f4eceb;
    font-weight: normal;
    font-size: 3.90625vw;
    line-height: 10.41667vw;
    color: #780e00;
    padding: 0 2.60417vw;
    margin-bottom: 2.60417vw;
  }
  .policy article .box span {
    font-size: 2.86458vw;
    line-height: 4.6875vw;
    letter-spacing: 0.14323vw;
  }
  .policy article .box p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 2.86458vw;
    line-height: 4.6875vw;
  }
  .policy article .box p strong {
    width: 100%;
    font-weight: bold;
    margin: 1.95312vw 0 1.30208vw;
  }
  .policy article .box p small {
    min-width: 7.8125vw;
    height: 4.6875vw;
    background: #780e00;
    font-size: 2.60417vw;
    line-height: 4.94792vw;
    color: #fff;
    text-align: center;
    margin-right: 1.30208vw;
  }
  .policy article .box p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 1.30208vw;
  }
}
